uuid: fb8538b3-0256-443e-bbf1-27a2f0b86a14
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
    image_media_field: image_media_field
_core:
  default_config_hash: Sen_65WjQAtZPQUChIPxLAWLb7RUO8YZPpthcEJ-i-I
id: image
label: Image
description: 'Use local images for reusable media.'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image
field_map: {  }
